!	BASIC extensions (T3X standard procedures)

interface	readpacked(3) = 11,	! fd, buffer, len
		writepacked(3),		! fd, buffer, len
		reposition(4),		! fd, posl, posh, how
		rename(2),		! old, new
		memcopy(3),		! src, dest, len
		memcomp(3);		! src, dest, len
